{
  "private": true,
  "scripts": {
    "build": "turbo run build",
    "dev": "turbo run dev",
    "lint": "turbo run lint",
    "format": "prettier --write \"**/*.{ts,tsx,md}\"",
    "check-types": "turbo run check-types"
  },
  "devDependencies": {
    "prettier": "^3.7.4",
    "turbo": "^2.6.3",
    "typescript": "5.9.3"
  },
  "optionalDependencies": {
    "@rollup/rollup-linux-x64-gnu": "^4.53.3",
    "@tailwindcss/oxide-linux-x64-gnu": "^4.1.17",
    "lightningcss-linux-x64-gnu": "^1.30.2"
  },
  "engines": {
    "node": ">=18"
  },
  "packageManager": "npm@11.6.4",
  "workspaces": [
    "apps/*",
    "packages/*"
  ]
}
